### Name: ratLLMappingsLL2PMID
### Title: A data file that maps Entrez Gene identifiers to PubMed
###   identifiers
### Aliases: ratLLMappingsLL2PMID
### Keywords: datasets

### ** Examples

        require("annotate") || stop("annotate unavailable")
        xx <- as.list(ratLLMappingsLL2PMID)
        if(length(xx) > 0){
                # Get the value of the first key
                xx[[1]]
                # Get the values for a few keys
                if(length(xx) >= 3){
                        xx[1:3]
                }
        }



